
/*! ============================================================================= */

/*! Comments area. */

/*! ============================================================================= */
.comments-area {
	margin: 50px 0;
}

.comments-area:last-child {
	margin-bottom: 0;
}

.comments-area__title {
	display: flex;
	align-items: center;
	font-size: 18px;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.comments-area__title .close-reply {
	margin-left: auto;
	font-size: 0;
	color: inherit;
	text-decoration: none;
}

.comments-area__title .close-reply svg {
	font-size: 16px;
}

.comments-area__no-comments {
	opacity: .5;
}

.comments-area__pagination {
	margin: 50px 0;
}

.comments-area__flow {
	list-style: none;
	padding: 0;
	border-top: 1px solid rgba(0, 0, 0, .1);
	margin-bottom: 50px;
}

.comments-area__flow ul.children {
	padding: 0;
	margin-left: 3rem;
	margin-bottom: 0;
}

.comments-area__flow .comment-respond {
	padding: 25px 0;
}

.comments-area__submit-form input[name="author"], .comments-area__submit-form input[name="email"] {
	width: 50%;
}

.comments-area__submit-form textarea[name="comment"] {
	width: 75%;
	min-height: 100px;
}

@media (max-width: 991.98px) {
	.comments-area__submit-form input[name="author"], .comments-area__submit-form input[name="email"], .comments-area__submit-form textarea[name="comment"] {
		width: 100%;
	}
}
